gnutls_perror(3)

NAME
gnutls_perror - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_perror(int error);

ARGUMENTS

int error
    is a GnuTLS error code, a negative error code

DESCRIPTION
This function is like perror(). The only difference is that it accepts an error number returned by a gnutls function.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/